# Interface ContinueTree

All Superinterfaces:
  `StatementTree, Tree`

public interface ContinueTree extends StatementTree
A tree node for a `continue` statement. For example:

      continue;
      continue label ;

See Java Language Specification:
  14.16 The continue Statement
Since:
  1.6

## Nested Class Summary

### Nested classes/interfaces declared in interface Tree

`Tree.Kind`
Modifier and Type
Interface
Description
`static enum`
`Tree.Kind`
Enumerates all kinds of trees.

## Method Summary

Modifier and Type
Method
Description
`Name`
`getLabel()`
Returns the label for this `continue` statement.

### Methods declared in interface Tree

`accept, getKind`
Modifier and Type
Method
Description
`<R,D> R`
`accept(TreeVisitor<R,D> visitor, D data)`
Accept method used to implement the visitor pattern.
`Tree.Kind`
`getKind()`
Returns the kind of this tree.

## Method Details

### getLabel

Name getLabel()
Returns the label for this `continue` statement.

Returns:
  the label